using UserManagement.Data.Dto;
using UserManagement.Data;
using UserManagement.MediatR.Commands;
using AutoMapper;

namespace UserManagement.API.Helpers.Mapping
{
    public class CompanyProfileProfile : Profile
    {

        public CompanyProfileProfile()
        {
            CreateMap<CompanyProfile, CompanyProfileDto>().ReverseMap();
            CreateMap<UpdateCompanyProfileCommand, CompanyProfile>();
        }
    }
}
